import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFjaraskupanConfig } from './fjaraskupan.types.js';
import { fjaraskupanProfile } from './fjaraskupan.types.js';

export class FjaraskupanConfigFlow extends SimpleLocalConfigFlow<IFjaraskupanConfig> {
  constructor() {
    super(fjaraskupanProfile);
  }
}
